<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Fechar o aplicativo." />
<String ID="2" Value="Voltar ao menu anterior." />
<String ID="3" Value="Sair" />
<String ID="4" Value="Voltar" />
<String ID="6" Value="A ação solicitada não pôde ser concluída. Certifique-se de que o CD usado para iniciar esse programa ainda está inserido." />
<String ID="7" Value="As informações solicitadas podem ser encontradas na Internet. Deseja continuar?" />
<String ID="8" Value="Deseja sair do Launch Pad?" />
<String ID="1014" Value="Principal|Parabéns!|Agora que a instalação foi concluída, veja aqui outras opções." />
<String ID="1017" Value="Instalar" />
<String ID="1018" Value="Comece instalando tudo de que você precisa para aproveitar ao máximo o seu novo dispositivo HP." />
<String ID="1019" Value="Ajuda|Ajuda|Selecione um dos botões a seguir para começar." />
<String ID="1020" Value="Obtenha acesso ao suporte e à documentação do produto." />
<String ID="1021" Value="Item 5" />
<String ID="1022" Value="dica" />
<String ID="1023" Value="Item 6" />
<String ID="1024" Value="dica" />
<String ID="1029" Value="Item 8" />
<String ID="1030" Value="dica" />
<String ID="1031" Value="Item 9" />
<String ID="1032" Value="dica" />
<String ID="1033" Value="Instale outro software|Instale outro software|Selecione um dos botões a seguir para começar a instalar outro software." />
<String ID="1034" Value="Aproveite ao máximo os seus produtos da HP selecionando outro software para instalar." />
<String ID="1035" Value="Adicionar um dispositivo" />
<String ID="1036" Value="Instale logo outro dispositivo HP usando o software que já existe nesse computador." />
<String ID="1037" Value="Desinstalar" />
<String ID="1038" Value="Remova parte ou todos os produtos da HP instalados nesse computador." />
<String ID="1039" Value="Item 8" />
<String ID="1040" Value="dica" />
<String ID="1041" Value="Item 9" />
<String ID="1042" Value="dica" />
<String ID="1043" Value="Instalação completa" />
<String ID="1044" Value="Obtenha o pacote completo do software destinado a esse dispositivo." />
<String ID="1045" Value="Iniciar uso do dispositivo" />
<String ID="1046" Value="Abra o software Central de soluções HP e comece a usar seu dispositivo HP." />
<String ID="1047" Value="Exibir Visita guiada do software HP" />
<String ID="1048" Value="Saiba como o software HP que você acabou de instalar pode ajudá-lo a ser criativo com suas fotos." />
<String ID="1049" Value="&amp;Imprimir página de teste" />
<String ID="1050" Value="Clique para imprimir uma página de teste. Esse procedimento pode verificar se a impressora foi configurada corretamente." />
<String ID="1053" Value="&amp;Registrar" />
<String ID="1054" Value="Registre seu produto para receber avisos sobre atualizações de drivers e outras informações importantes da HP." />
<String ID="1055" Value="&amp;Exibir o arquivo leiame" />
<String ID="1056" Value="Clique para ler informações detalhadas sobre a impressora." /></strings>
